@font-face {
    font-family: 'Rekt Free Personal';
    src: url('../fonts/rekt/RektFreePersonalRegular.eot');
    src: url('../fonts/rekt/RektFreePersonalRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rekt/RektFreePersonalRegular.woff2') format('woff2'),
        url('../fonts/rekt/RektFreePersonalRegular.woff') format('woff'),
        url('../fonts/rekt/RektFreePersonalRegular.ttf') format('truetype'),
        url('../fonts/rekt/RektFreePersonalRegular.svg#RektFreePersonalRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}


.btn-outline {
  color: #fff;
  border-radius: 0;
  min-width: 300px;
  font-weight: bold;
  padding: 15px 12px;
  border-radius: 10px;
  border: 2px solid #fff;
  text-transform: uppercase;
  font-family: 'Rekt Free Personal';
}

.btn-outline:hover {
  color: #fff;
  border-color: #212531;
  background-color: #212531;
}


/**** Landing Page Start ****/

main {
/*    padding: 50px 0;*/
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/*main:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
}*/

h3.page-title {
    color: #fff;
    font-size: 48px;
    text-transform: uppercase;
    font-family: 'Rekt Free Personal';
}

.event-name {
    margin: 0 0 50px;
}

.event-name h1 {
    color: #fff;
    font-size: 110px;
    text-transform: uppercase;
    font-family: 'Rekt Free Personal';
}

.event-name h1 span {
    display: block;
    font-size: 50px;
}

.fb-post {
    width: 100%;
    margin: 0 0 50px;
}

.map h5 {
    color: #fff;
    font-size: 48px;
    text-transform: uppercase;
    font-family: 'Rekt Free Personal';
}

.donate {
    width: 100%;
}

.donate .links {
    float: right;
}

.donate .links .btn {
    margin-left: 10px;
}

.charity-partners {
    margin-top: 30px;
    text-align: center;
}

.charity-partners h6 {
    color: #fff;
    font-size: 24px;
    margin: 0 0 20px;
    text-transform: uppercase;
    font-family: 'Rekt Free Personal';
}

.charity-partners ul li a {
    width: 115px;
    height: 115px;
    display: block;
    border-radius: 20px;
    background-color: #fff;
}

/**** Landing Page End ****/


/*font-family: 'Rekt Free Personal';*/




/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .btn-outline {min-width: 215px;}
}

@media (max-width: 991px) {
    h3.page-title {font-size: 42px;margin: 0 0 30px;}
    .event-name h1 {font-size: 70px;}
    .event-name h1 span {font-size: 32px;}
    .btn-outline {min-width: 215px;}
    .map h5 {font-size: 42px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
   .event-name h1 {font-size: 60px;}
   .event-name h1 span {font-size: 28px;}
   .fb-post-in {margin: 0 0 30px;}
   .map {text-align: center;margin: 0 0 30px;}
   .donate .links .btn {width: 100%;margin: 0 0 15px;}
   h3.page-title {font-size: 36px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}